package com.cim.idm.wmspackage.nls.management.data;

import com.cim.idm.framework.orm.info.DataInfo;
import com.cim.idm.framework.orm.info.access.FieldAccessor;

/*
 ****************************************************************************
 *  PACKAGE : com.cim.idm.mespackage.nls.management.data
 *  NAME    : NlsResourceValue.java
 *  TYPE    : JAVA
 *  DESCRIPTION :
 *
 ****************************************************************************
 */

public class NlsResourceValue extends FieldAccessor implements DataInfo<NlsResourceValueKey>
{
	private NlsResourceValueKey	key;

	private String					resourceValue;

	public NlsResourceValueKey getKey()
	{
		return key;
	}

	public void setKey(NlsResourceValueKey key)
	{
		this.key = key;
	}

	public String getResourceValue()
	{
		return resourceValue;
	}

	public void setResourceValue(String resourceValue)
	{
		this.resourceValue = resourceValue;
	}
}
